monolog:
    channels: ['slow_query']
    handlers:
        slow_query:
            type: stream
            path: '%kernel.logs_dir%/slow-query.log'
            level: info
            channels: ['slow_query']
